/* Rubik Regular - cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'), url(Rubik-Regular.ttf) format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Rubik Regular - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'), url(Rubik-Regular.ttf) format('truetype');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Rubik Regular - latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'), url(Rubik-Regular.ttf) format('truetype');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Rubik Regular - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'), url(Rubik-Regular.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Rubik Italic - cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src: local('Rubik Italic'), local('Rubik-Italic'), url(Rubik-Italic.ttf) format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Rubik Italic - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src: local('Rubik Italic'), local('Rubik-Italic'), url(Rubik-Italic.ttf) format('truetype');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Rubik Italic - latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src: local('Rubik Italic'), local('Rubik-Italic'), url(Rubik-Italic.ttf) format('truetype');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Rubik Italic - latin */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src: local('Rubik Italic'), local('Rubik-Italic'), url(Rubik-Italic.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Rubik Light - cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: local('Rubik Light'), local('Rubik-Light'), url(Rubik-Light.ttf) format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Rubik Light - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: local('Rubik Light'), local('Rubik-Light'), url(Rubik-Light.ttf) format('truetype');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Rubik Light - latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: local('Rubik Light'), local('Rubik-Light'), url(Rubik-Light.ttf) format('truetype');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Rubik Light - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: local('Rubik Light'), local('Rubik-Light'), url(Rubik-Light.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Rubik Light Italic - cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 300;
  src: local('Rubik Light Italic'), local('Rubik-LightItalic'), url(Rubik-LightItalic.ttf) format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Rubik Light Italic - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 300;
  src: local('Rubik Light Italic'), local('Rubik-LightItalic'), url(Rubik-LightItalic.ttf) format('truetype');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Rubik Light Italic - latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 300;
  src: local('Rubik Light Italic'), local('Rubik-LightItalic'), url(Rubik-LightItalic.ttf) format('truetype');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Rubik Light Italic - latin */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 300;
  src: local('Rubik Light Italic'), local('Rubik-LightItalic'), url(Rubik-LightItalic.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Rubik Medium - cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: local('Rubik Medium'), local('Rubik-Medium'), url(Rubik-Medium.ttf) format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Rubik Medium - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: local('Rubik Medium'), local('Rubik-Medium'), url(Rubik-Medium.ttf) format('truetype');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Rubik Medium - latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: local('Rubik Medium'), local('Rubik-Medium'), url(Rubik-Medium.ttf) format('truetype');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Rubik Medium - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: local('Rubik Medium'), local('Rubik-Medium'), url(Rubik-Medium.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Rubik Medium Italic - cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 500;
  src: local('Rubik Medium Italic'), local('Rubik-MediumItalic'), url(Rubik-MediumItalic.ttf) format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Rubik Medium Italic - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 500;
  src: local('Rubik Medium Italic'), local('Rubik-MediumItalic'), url(Rubik-MediumItalic.ttf) format('truetype');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Rubik Medium Italic - latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 500;
  src: local('Rubik Medium Italic'), local('Rubik-MediumItalic'), url(Rubik-MediumItalic.ttf) format('truetype');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Rubik Medium Italic - latin */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 500;
  src: local('Rubik Medium Italic'), local('Rubik-MediumItalic'), url(Rubik-MediumItalic.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Rubik SemiBold - cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: local('Rubik SemiBold'), local('Rubik-SemiBold'), url(Rubik-SemiBold.ttf) format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Rubik SemiBold - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: local('Rubik SemiBold'), local('Rubik-SemiBold'), url(Rubik-SemiBold.ttf) format('truetype');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Rubik SemiBold - latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: local('Rubik SemiBold'), local('Rubik-SemiBold'), url(Rubik-SemiBold.ttf) format('truetype');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Rubik SemiBold - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: local('Rubik SemiBold'), local('Rubik-SemiBold'), url(Rubik-SemiBold.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Rubik SemiBold Italic - cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 600;
  src: local('Rubik SemiBold Italic'), local('Rubik-SemiBoldItalic'), url(Rubik-SemiBoldItalic.ttf) format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Rubik SemiBold Italic - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 600;
  src: local('Rubik SemiBold Italic'), local('Rubik-SemiBoldItalic'), url(Rubik-SemiBoldItalic.ttf) format('truetype');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Rubik SemiBold Italic - latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 600;
  src: local('Rubik SemiBold Italic'), local('Rubik-SemiBoldItalic'), url(Rubik-SemiBoldItalic.ttf) format('truetype');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Rubik SemiBold Italic - latin */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 600;
  src: local('Rubik SemiBold Italic'), local('Rubik-SemiBoldItalic'), url(Rubik-SemiBoldItalic.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Rubik Bold - cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: local('Rubik Bold'), local('Rubik-Bold'), url(Rubik-Bold.ttf) format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Rubik Bold - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: local('Rubik Bold'), local('Rubik-Bold'), url(Rubik-Bold.ttf) format('truetype');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Rubik Bold - latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: local('Rubik Bold'), local('Rubik-Bold'), url(Rubik-Bold.ttf) format('truetype');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Rubik Bold - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: local('Rubik Bold'), local('Rubik-Bold'), url(Rubik-Bold.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Rubik Bold Italic - cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 700;
  src: local('Rubik Bold Italic'), local('Rubik-BoldItalic'), url(Rubik-BoldItalic.ttf) format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Rubik Bold Italic - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 700;
  src: local('Rubik Bold Italic'), local('Rubik-BoldItalic'), url(Rubik-BoldItalic.ttf) format('truetype');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Rubik Bold Italic - latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 700;
  src: local('Rubik Bold Italic'), local('Rubik-BoldItalic'), url(Rubik-BoldItalic.ttf) format('truetype');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Rubik Bold Italic - latin */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 700;
  src: local('Rubik Bold Italic'), local('Rubik-BoldItalic'), url(Rubik-BoldItalic.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Rubik ExtraBold - cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: local('Rubik ExtraBold'), local('Rubik-ExtraBold'), url(Rubik-ExtraBold.ttf) format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Rubik ExtraBold - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: local('Rubik ExtraBold'), local('Rubik-ExtraBold'), url(Rubik-ExtraBold.ttf) format('truetype');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Rubik ExtraBold - latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: local('Rubik ExtraBold'), local('Rubik-ExtraBold'), url(Rubik-ExtraBold.ttf) format('truetype');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Rubik ExtraBold - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: local('Rubik ExtraBold'), local('Rubik-ExtraBold'), url(Rubik-ExtraBold.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Rubik ExtraBold Italic - cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 800;
  src: local('Rubik ExtraBold Italic'), local('Rubik-ExtraBoldItalic'), url(Rubik-ExtraBoldItalic.ttf) format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Rubik ExtraBold Italic - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 800;
  src: local('Rubik ExtraBold Italic'), local('Rubik-ExtraBoldItalic'), url(Rubik-ExtraBoldItalic.ttf) format('truetype');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Rubik ExtraBold Italic - latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 800;
  src: local('Rubik ExtraBold Italic'), local('Rubik-ExtraBoldItalic'), url(Rubik-ExtraBoldItalic.ttf) format('truetype');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Rubik ExtraBold Italic - latin */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 800;
  src: local('Rubik ExtraBold Italic'), local('Rubik-ExtraBoldItalic'), url(Rubik-ExtraBoldItalic.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Rubik Black - cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: local('Rubik Black'), local('Rubik-Black'), url(Rubik-Black.ttf) format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Rubik Black - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: local('Rubik Black'), local('Rubik-Black'), url(Rubik-Black.ttf) format('truetype');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Rubik Black - latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: local('Rubik Black'), local('Rubik-Black'), url(Rubik-Black.ttf) format('truetype');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Rubik Black - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: local('Rubik Black'), local('Rubik-Black'), url(Rubik-Black.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Rubik Black Italic - cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 900;
  src: local('Rubik Black Italic'), local('Rubik-BlackItalic'), url(Rubik-BlackItalic.ttf) format('truetype');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Rubik Black Italic - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 900;
  src: local('Rubik Black Italic'), local('Rubik-BlackItalic'), url(Rubik-BlackItalic.ttf) format('truetype');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Rubik Black Italic - latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 900;
  src: local('Rubik Black Italic'), local('Rubik-BlackItalic'), url(Rubik-BlackItalic.ttf) format('truetype');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Rubik Black Italic - latin */
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-display: swap;
  font-weight: 900;
  src: local('Rubik Black Italic'), local('Rubik-BlackItalic'), url(Rubik-BlackItalic.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
